Subject: bug#73302: TeX-find-closing-brace and verbatim macros

From: Ikumi Keita <[email-masked]>
Date: Thu, 26 Sep 2024 14:04:54 +0900

>>>>> Arash Esbati <[email-masked]> writes:
>> Alternatively, one could view the contents of "|...|" as a "required
>> argument" and extend the string display spec folding to work with
>> "|...|" in addition to "{...}", but I don't see the immediate payoff
>> from doing so.

> What do others think?

It seems a reasonable idea to me, provided that it is limited to
\verb-like commands. It would be nice if it is easily extended for
non-LaTeX mode constructs. (I imagine that ConTeXt has some \verb-like
commands.)

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW